<template>
  <div class="page-contests">
    <el-row class="page-contests__body">
      <el-col :lg="{ span: 18, offset: 3 }">
        <RegisterReceive />
      </el-col>
    </el-row>
  </div>
</template>

<script>
import RegisterReceive from '~/components/RegisterReceive.vue'

export default {
  components: {
    RegisterReceive
  }
}
</script>
